/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 16px;
	color: #003399;
}
h2 {
	font-size: 14px;
	color: #CC0000;
}
h3{ font-size:14px;
}
.table{ background-image:url(image/1fondo.jpg)}
.navbar{ top:1px; left:3px; list-style-type:none; padding-left:4px; margin:1px; }
.navbar a{text-decoration:none;font-family: Arial, Helvetica, sans-serif; padding-left:4px;
	font-size: 9px;color: #0066CC;}
a:link {text-decoration: none; color:#0066cc; font-size:9px;}
a:visited {text-decoration: none;color: #0066CC;}
a:hover {text-decoration: underline;color: #FF0000;}
a:active {text-decoration: none;color: #0066CC;}
.celda{ padding-left:5px;}
.estilo3{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #003399;}
.menu{ background-image:url(image/3.jpg)}
.estilo10{ font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.Estilo14 {font-size: 13px}
.Estilo16 {color: #FFFFFF; font-size:13px; font-family:Arial, Helvetica, sans-serif;}
